import http from '@/http/http.js'
const request = http.request
const MARKET_URL = 'market'
const ORDER_URL = 'order'

/**
 * 积分:配置:新增/更新
 * @param {Object} data
 */
export function pointsConfig(data) {
	return request({
	    url: MARKET_URL+`/admin/points/config`,
		method: "GET",
		data
	})
}

